Debian Bug report logs - #724012
ITP: puppet-module-puppetlabs-firewall -- The Firewall module lets you manage firewall rules with Puppet

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Date: Sun, 22 Sep 2013 05:45:02 UTC

Owned by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Severity: wishlist

Fixed in version puppet-module-puppetlabs-firewall/0.4.2-1

Done: Stig Sandbeck Mathisen <ssm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#724012; Package wnpp. (Sun, 22 Sep 2013 05:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 22 Sep 2013 05:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Bechtold <thomasbechtold@jpberlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: puppet-module-puppetlabs-firewall -- The Firewall module lets you manage firewall rules with Puppet
Date: Sun, 22 Sep 2013 07:43:38 +0200
Package: wnpp
Severity: wishlist
Owner: Thomas Bechtold <thomasbechtold@jpberlin.de>

* Package name    : puppet-module-puppetlabs-firewall
  Version         : 0.4.2
  Upstream Author : Puppet Labs
* URL             : http://forge.puppetlabs.com/puppetlabs/firewall
* License         : Apache-2.0
  Programming Lang: Ruby
  Description     : The Firewall module lets you manage firewall rules with Puppet

Puppet lets you centrally manage every important aspect of your system
using a cross-platform specification language that manages all the
separate elements normally aggregated in different files, like users,
cron jobs, and hosts, along with obviously discrete elements like
packages, services, and files.

The Firewall module lets you manage firewall rules with Puppet.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 14 Oct 2013 19:06:13 GMT) Full text and rfc822 format available.

Reply sent to Stig Sandbeck Mathisen <ssm@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:08 GMT) Full text and rfc822 format available.

Notification sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:08 GMT) Full text and rfc822 format available.

Message #12 received at 724012-close@bugs.debian.org (full text, mbox):

From: Stig Sandbeck Mathisen <ssm@debian.org>
To: 724012-close@bugs.debian.org
Subject: Bug#724012: fixed in puppet-module-puppetlabs-firewall 0.4.2-1
Date: Sat, 23 Nov 2013 04:00:56 +0000
Source: puppet-module-puppetlabs-firewall
Source-Version: 0.4.2-1

We believe that the bug you reported is fixed in the latest version of
puppet-module-puppetlabs-firewall, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724012@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stig Sandbeck Mathisen <ssm@debian.org> (supplier of updated puppet-module-puppetlabs-firewall package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 14 Oct 2013 10:53:12 +0200
Source: puppet-module-puppetlabs-firewall
Binary: puppet-module-puppetlabs-firewall
Architecture: source all
Version: 0.4.2-1
Distribution: unstable
Urgency: low
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Changed-By: Stig Sandbeck Mathisen <ssm@debian.org>
Description: 
 puppet-module-puppetlabs-firewall - Puppet module for Firewall management
Closes: 724012
Changes: 
 puppet-module-puppetlabs-firewall (0.4.2-1) unstable; urgency=low
 .
   [ Thomas Bechtold ]
   * Initial release (Closes: #724012)
Checksums-Sha1: 
 820d6ed1ad895375addeefcb3a7f0927f65dd512 1616 puppet-module-puppetlabs-firewall_0.4.2-1.dsc
 2c7fa97d7079017e28c1ba542d0843b06b842310 51834 puppet-module-puppetlabs-firewall_0.4.2.orig.tar.gz
 3300225a0ce5d973a535d10992e9ad76dc4f08cb 2585 puppet-module-puppetlabs-firewall_0.4.2-1.debian.tar.gz
 64560dc008e2f0a5ca8fc1698cd53e8bf144f551 31276 puppet-module-puppetlabs-firewall_0.4.2-1_all.deb
Checksums-Sha256: 
 9a962283d7dd67c8f92a983dbeae269158bf87d3e50879e4de19aba52e189f22 1616 puppet-module-puppetlabs-firewall_0.4.2-1.dsc
 1370e6aa4a7931bbc82d16508fdd97a68149aab6f54d6b086f92eaa93c050200 51834 puppet-module-puppetlabs-firewall_0.4.2.orig.tar.gz
 55e8de6c40d41bfdb4e987487472ab3ad7eddc187b95254fe2ac3bfe5b4eaec6 2585 puppet-module-puppetlabs-firewall_0.4.2-1.debian.tar.gz
 d017ada746a58765fb8ae9f18b7ba500777fe4eca91eb237872bf96d71b4c241 31276 puppet-module-puppetlabs-firewall_0.4.2-1_all.deb
Files: 
 0c15d335e285b1c77fd44a74ffb9ddf1 1616 admin optional puppet-module-puppetlabs-firewall_0.4.2-1.dsc
 7862ef0aa64d9a4b87152ef27302c9e4 51834 admin optional puppet-module-puppetlabs-firewall_0.4.2.orig.tar.gz
 1f42d61bb8f89c02bfa653fff88ed78d 2585 admin optional puppet-module-puppetlabs-firewall_0.4.2-1.debian.tar.gz
 f17538faa11fc612155fdf471fe7e8a1 31276 admin optional puppet-module-puppetlabs-firewall_0.4.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJbuigACgkQQONU2fom4u7BYgCfVoI7UTrRZyBIzBuLDU76G5Rj
PR8AoKxDSvUr/mJxbKZTUjhzdKaTWBJ2
=6PsJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:26:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:28:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.